

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UTSALMFATNO' AND SYSOBJECTS.name = 'HESAPISL')
BEGIN
 ALTER TABLE HESAPISL ADD UTSALMFATNO NVARCHAR(50) NULL
END
GO

